program delphitest;

uses
  Forms,
  udelphitest in 'udelphitest.pas' {Form1},
  udatoscronicosmensuales in 'udatoscronicosmensuales.pas';

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
